html {
    height: 100%;
}

body {
    font-family: 'Lato', Calibri, Arial, sans-serif;
    background: #ddd;
    font-weight: 300;
    font-size: 1rem;
    color: #333;
    min-height: 100%;
    padding-top: 1rem;
    padding-bottom: 1rem;
    line-height: 1.5;
    text-align: left;
}

p {
    margin-bottom: 1rem;
    margin-top: 0;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 700;
    line-height: 1.2;
    margin-bottom: .5rem;
    margin-top: 0;
}

h4 {
    font-size: 1.5rem;
}

h5 {
    font-size: 1.25rem;
}

dl, ol, ul {
    margin-top: 0;
    margin-bottom: 1rem;
}

@media (min-width: 576px) {
    .container, .container-sm {
        max-width: 540px;
    }
}

@media (min-width: 768px) {
    .container, .container-md, .container-sm {
        max-width: 720px;
    }
}

@media (min-width: 992px) {
    .container, .container-lg, .container-md, .container-sm {
        max-width: 960px;
    }
}

@media (min-width: 1200px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1140px;
    }
}

.container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl {
    margin-left: auto;
    margin-right: auto;
    padding-left: 10px;
    padding-right: 10px;
    width: 100%;
}

.card {
    box-shadow: 0 2px 5px 0 rgba(0,0,0,.16),0 2px 10px 0 rgba(0,0,0,.12);
    font-weight: 400;
    display: flex;
    flex-direction: column;
    min-width: 0;
    position: relative;
    word-wrap: break-word;
    background-clip: border-box;
    background-color: #fff;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: .25rem;
}

.card-header {
    background-color: rgba(0,0,0,.03);
    border-bottom: 1px solid rgba(0,0,0,.125);
    margin-bottom: 0;
    padding: .75rem 1.25rem;
}

.card-header h4 {
    margin: 0;
}

.card-header:first-child {
    border-radius: calc(.25rem - 1px) calc(.25rem - 1px) 0 0;
}

.card-body {
    flex: 1 1 auto;
    min-height: 1px;
    padding: 1.25rem;
}

.back-link, .back-link:visited {
    color: rgba(0,0,0,.5);
    font-size: .9rem;
}

.back-link:hover {
    text-decoration: none;
    color: #000000;
}
